Product comparison · 2 modems

StarTech.com External USB Modem - 2-Port, 56K, Hardware Based vs TP-Link TD-W8901N modem

Add a product
  • 13specifications compared
  • 7differ
  • 6identical
  • 25known for one product only

Key differences

The StarTech.com External USB Modem - 2-Port, 56K, Hardware Based has 1 more modem (RJ-11) ports than the TP-Link TD-W8901N modem (2 vs 1). The StarTech.com External USB Modem - 2-Port, 56K, Hardware Based has 100 mm more depth than the TP-Link TD-W8901N modem (228 mm vs 128 mm). The TP-Link TD-W8901N modem has 15 mm more height than the StarTech.com External USB Modem - 2-Port, 56K, Hardware Based (35 mm vs 20 mm). Interface: USB 2.0 on the StarTech.com External USB Modem - 2-Port, 56K, Hardware Based, RJ11 on the TP-Link TD-W8901N modem. Cables included: Phone (RJ-11) on the StarTech.com External USB Modem - 2-Port, 56K, Hardware Based, LAN (RJ-45), Phone (RJ-11) on the TP-Link TD-W8901N modem.

  • Interface
    • External USB Modem - 2-Port, 56K, Hardware Based:USB 2.0
    • TD-W8901N modem:RJ11
  • Modem (RJ-11) ports
    • External USB Modem - 2-Port, 56K, Hardware Based:2
    • TD-W8901N modem:1
  • Depth
    • External USB Modem - 2-Port, 56K, Hardware Based:228 mm
    • TD-W8901N modem:128 mm
  • Height
    • External USB Modem - 2-Port, 56K, Hardware Based:20 mm
    • TD-W8901N modem:35 mm
  • Width
    • External USB Modem - 2-Port, 56K, Hardware Based:35 mm
    • TD-W8901N modem:182 mm
  • Cables included
    • External USB Modem - 2-Port, 56K, Hardware Based:Phone (RJ-11)
    • TD-W8901N modem:LAN (RJ-45), Phone (RJ-11)

Side by side

Differences highlightedShow differences only (off)
Comparison of USB562KEMH, TD-W8901N
38 specifications
B

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modem1 differ
Modem speedKnown for one56 Kbit/sUnknown — not stated by the source
InterfaceDiffersUSB 2.0RJ11
ChipsetKnown for oneCX93010/LB-LINKUnknown — not stated by the source
Modem typeKnown for oneUnknown — not stated by the sourceADSL2+
Antenna typeKnown for oneUnknown — not stated by the sourceOmni directional, Undetachable, Reverse SMA
Performanceidentical
Supported data transfer ratesKnown for one56, 36.6, 14.4Unknown — not stated by the source
Upstream data rateKnown for one0.0366 Mbit/sUnknown — not stated by the source
Data compressionKnown for oneV.44, V.42bis, MNP 5Unknown — not stated by the source
Data transfer rateKnown for one12 Mbit/sUnknown — not stated by the source
Maximum fax transfer rateKnown for one14.4Unknown — not stated by the source
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3u
Routing protocolsKnown for oneUnknown — not stated by the sourceIGRP, RIP-1, RIP-2
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.
Featuresidentical
LED indicatorsKnown for oneYesUnknown — not stated by the source
USB connector typeKnown for oneUSB Type-AUnknown — not stated by the source
Firewall securityKnown for oneUnknown — not stated by the sourceNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Security algorithmsKnown for oneUnknown — not stated by the source128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSK
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Ports & interfaces1 differ
Modem (RJ-11) portsDiffers21
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source4
Poweridentical
USB poweredKnown for oneYesUnknown — not stated by the source
Power requirementsKnown for oneUnknown — not stated by the source9VDC/0.6A
System requirements1 differ
Mac compatibilityYesYes
Compatible operating systemsDiffers- Windows 8 / 8.1 (32/64bit), 7 (32/64), Vista (32/64), XP (32/64), 2000 - Windows Server 2012, 2008 R2, 2003 - Mac OS 10.7 +Microsoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, Linux
Certificatesidentical
Compliance certificatesRoHS, CE, Federal Communications Commission (FCC)RoHS, CE, Federal Communications Commission (FCC)
CertificationCE, FCC, RoHSCE, FCC, RoHS
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers228 mm128 mm
HeightDiffers20 mm35 mm
WeightKnown for one40 gUnknown — not stated by the source
WidthDiffers35 mm182 mm
Packaging content1 differ
Cables includedDiffersPhone (RJ-11)LAN (RJ-45), Phone (RJ-11)
Packaging dataidentical
Package dimensions (WxDxH)Known for one145 x 170 x 30 mmUnknown — not stated by the source
Package weightKnown for one106 gUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons